Jump to content
Sign in to follow this  
Snuffleupagus

workshop errors after mod update.

Recommended Posts

I recently did an update to my existing map mod Lake Ivy. I'm getting comments from a couple of workshop subscribers saying that after the update, they're now getting an error: 

This map can't be found. Check that the needed mod is loaded.

1601829883106 znet: Java_zombie_core_znet_SteamWorkshop_n_1GetInstalledItemFolders
MOD: refusing to list examplemod
1601829885760 ERROR: media isn't a valid workshop item ID
1601829885761 ERROR: media isn't a valid workshop item ID
1601829976405 znet: Java_zombie_core_znet_SteamWorkshop_n_1GetInstalledItemFolders
MOD: refusing to list examplemod
1601829976984 ERROR: media isn't a valid workshop item ID
1601829976985 ERROR: media isn't a valid workshop item ID
MOD: loading lakeivy

 

All i could think of trying was removing and scrubbing the mod and re-downloading (didn't work for them).

They say if they load only the map mod they don't get the error, but the actual map is blank (doesn't load).

 

I've tried removing all the mod's folders and subscribing to it through the workshop and it works fine for me. The workshop ID is the same as it's always been, so I wouldn't even know where to start troubleshooting this. Plus not being able to re-create it makes it even harder. Maybe it's not my issue (maybe it is), but now that it's more than one person reporting the problem (two people) I'd like to figure out what's going on.

 

Share this post


Link to post
Share on other sites

Apparently this is a version issue of some sort.

I forgot I was opted into the IWBUMS version when I built the additions. If I opt-out of the public test, I can still enable the mod on the mod screen, but it doesn't load at all. No starting spawn option, and no map mod when I travel to the location.

 

If I re-enable the IWBUMS version, no problem.

 

I tried rolling back to 40.43. Then re-generated all my lots and .lua files -same result. It says it's enabled but it just doesn't load.

I'm not sure what's sticking it to the new version, but it'd be nice if I could get it to work for both versions.

(I'm not seeing any error messages, I'm not sure where the subscriber got those errors listed above.)

 

Some insight would be appreciated.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...